.header-section {
    padding-top: 60px;
    padding-bottom: 30px;
}
.header-section .logo {
    text-align: center;
    margin-bottom: 70px;
}
.header-section .logo a {
    display: inline-block;
}
.header-section .nav-menu {
    position: relative;
}
.header-section .nav-menu .main-menu {
    text-align: center;
}
.header-section .nav-menu .main-menu ul li {
    display: inline-block;
    position: relative;
    margin-right: 60px;
}
.header-section .nav-menu .main-menu ul li:last-child{
    margin-right: 0;
}
.header-section .nav-menu .main-menu ul li:last-child::after{
    display: none;
}
.header-section .nav-menu .main-menu ul li:hover a {
    color: #fc0254;
}
.header-section .nav-menu .main-menu ul li:hover a:after{
    opacity: 1;
}
.header-section .nav-menu .main-menu ul li:active a {
    color: #fc0254;
}
.header-section .nav-menu .main-menu ul li::after {
    content: "";
    position: absolute;
    right: -35px;
    top: 4px;
    height: 21px;
    width: 2px;
    background-color: #888cc0;
}
.header-section .nav-menu .main-menu ul li a {
    color: #353535;
    font-size: 20px;
    font-weight: 700;
    padding: 5px;
    position: relative;
    -webkit-transition: all 0.2s;
    transition: all 0 2s;
    text-decoration: none;
}
.header-section .nav-menu .main-menu ul li a:after {
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 100px;
    height: 2px;
    background: #fc0254;
    content: "";
    opacity: 0;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.header-section .nav-menu .main-menu ul li:hover .sub-menu {
    visibility: visible;
    opacity: 1;
    margin-top: 16px;
}
.header-section .nav-menu .main-menu ul .sub-menu {
    position: absolute;
    list-style: none;
    width: 220px;
    left: 0;
    top:100%;
    padding: 20px 0 10px;
    visibility: hidden;
    opacity: 0;
    margin-top: 50px;
    text-align: left;
    background-color: #fff;
    z-index: 99;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-box-align: 2px 7px 20px rgba(0,0,0,0.05);
    box-shadow: 2px 7px 20px rgba(0,0,0,0.05);
}
.header-section .nav-menu .main-menu ul .sub-menu li {
    display: block;
    margin-right: 0;
}
.header-section .nav-menu .main-menu ul .sub-menu li:after {
    display: none;
}
.header-section .nav-menu .main-menu ul .sub-menu li a{
    display: block;
    color: #000;
    margin-left: 0;
    font-size: 16px;
} 
.header-section .nav-menu .main-menu ul .sub-menu li a:after {
    display: none;
}
.header-section .nav-menu .main-menu ul .sub-menu li a:hover {
    color: #fc0254;
}


.page-top-recipe {
    padding-bottom: 110px;
}
.page-top-recipe .pt-recipe-item {
    margin-bottom: 35px;
}
.page-top-recipe .pt-recipe-item:hover .pt-recipe-img:after {
    opacity: 0.34;
}
.page-top-recipe .pt-recipe-item.large-item {
    text-align: center;
}
.page-top-recipe .pt-recipe-item.large-item .pt-recipe-img {
    height: 700px;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}
.page-top-recipe .pt-recipe-item.large-item .pt-recipe-text {
    text-align: center;
    display: inline-block;
    background-color: #ffffff;
    margin-top: -56px;
    padding-top: 19px;
    padding-left: 35px;
    padding-bottom: 30px;
    z-index: 999;
    position: relative;
}
.page-top-recipe .pt-recipe-item.large-item .pt-recipe-text span {
    color: #878787;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    line-height: 30px;
}
.page-top-recipe .pt-recipe-item.large-item .pt-recipe-text h3 {
    color: #353535;
    font-weight: 700;
    line-height: 33px;
}
.page-top-recipe .pt-recipe-item .pt-recipe-img {
    height: 311px;
    min-width: 100%;
    position: relative;
    z-index: 1;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
.page-top-recipe .pt-recipe-item .pt-recipe-img:after {
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background: #fc0254;
    content: "";
    opacity: 0;
    z-index: 1;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.page-top-recipe .pt-recipe-item .pt-recipe-text {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 16px;
}
.page-top-recipe .pt-recipe-item .pt-recipe-text h4 {
    color: #353535;
    line-height: 30px;
    font-weight: 700;
}


.top-recipe {
    background: #f8f9fb;
    position: relative;
    padding-bottom: 60px;
}
.spad{
    padding: 100px 0;
}
.top-recipe .section-title {
    width: 470px;
    text-align: right;
    background-color: #fc0254;
    padding: 18px 0;
    padding-right: 40px;
    position: relative;
    top: -57px;
    left: 0;
    height: 57px;
}
.top-recipe .section-title h5 {
    color: white;
    font-weight: 700;
}
.top-recipe .po-relative {
    position: relative;
}
.top-recipe .po-relative .plus-icon {
    position: absolute;
    right: 0;
    top: -120px;
    width: 80px;
    background: #fc0254;
    text-align: center;
    height: 57px;
    line-height: 57px;
    color: white;
}
.top-recipe-item {
    margin-bottom: 40px;
}
.top-recipe-item:hover .top-recipe-img:after {
    opacity: 0.5;
}
.top-recipe-item .large-item .top-recipe-img {
    height: 514px;
    width: 100%;
    max-width: 100%;
}
.top-recipe-item .large-item .top-recipe-text h4{
    margin-top: 23px;
    margin-bottom: 20px;
}
.top-recipe-item .top-recipe-img {
    height: 145px;
    position: relative;
    z-index: 1;
}
.top-recipe-item .top-recipe-img:after {
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-color: #fc0254;
    content: "";
    opacity: 0;
    z-index: -2;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.top-recipe-item .top-recipe-text .cat-name {
    color: #fff;
    background-color: #fc0254;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 4px 25px;
}
.top-recipe-item .top-recipe-text a h4 {
    font-weight: 700;
    color: #353535;
}
.top-recipe-item .top-recipe-text p {
    margin-bottom: 0;
}
.top-recipe-item .top-recipe-text a:hover {
    text-decoration: none;
}
